body {
  padding:0;
  margin:0;
  background: #fff ;
  font-family: 'Titillium Web', sans-serif;
}
a {
  color: #000;
  text-decoration:none;
}
ul {
  list-style:none;
  margin: 0%;
  padding:0%;
}
p {
    line-height: 1.3;
}
.ArchivBlock {
	/* width:420px; */
	margin: 0 0 15px 0;
	padding:15px 15px;
}
.ArchivBlock h2 {
	color: #952241;
	font-size: 18px;
}
#viewerNavigation p, .ArchivBlock p, .ArchivBlock td {
	margin-top: 7px;
	font-size: 14px;
}
#subNavigation {
  font-size: 11px;
  padding-bottom: 15px;
}
#subSubNavigation1 {
  font-size: 11px;
  padding-bottom: 15px;
}
#subSubNavigation1>ul {
  position:relative;
  top: 4px;
}
#subNavigation ul li, #subSubNavigation1 ul li {
	display: inline;
}
#subNavigation a:hover, #subSubNavigation1 a:hover {
	text-decoration: underline;
}
.subSubUlZwo {
	margin-top:6px;
}
.issuuembed.issuu-isrendered {
  min-height:650px !important;
}
.issuuembed.issuu-isrendered  object {
  min-height:650px !important;
}
p.subline {
    font-size: 17px;
	font-weight: bold;
	color:#952241;
}
p.tiny {
    font-size: 11px;
}
